@media (min-width: 1024px) {
    #sidebar-second {
        width: 100%;
        margin-left: 0;
    }
    .region-sidebar-second {
        padding-left: 0;
    }
}


/*@media (min-width: 851px) {*/

@media (max-width: 1299px) {
    #sidebar-second {
        width: 100%;
        margin-left: 0;
    }
    .region-sidebar-second {
        padding-left: 0;
    }
    .layout-one-sidebar .main-content {
        width: 100%;
    }
}

@media (min-width: 560px) {
    #sidebar-second {
        width: 100%;
        margin-left: 0;
    }
    .region-sidebar-second {
        padding-left: 0;
    }
}

@media (min-width: 1025px) {
    #sidebar-second {
        width: 310px;
        margin-left: -180px;
        padding-left: 0;
    }
}


/*@media (min-width: 852px) {
    #sidebar-second {
        width: 100%;
        display: block;
        margin-left: 0;
    }
}*/